from parallels.core.migrated_subscription import HostingDescriptorMigratedSubscription


class WebMigratedSubscription(HostingDescriptorMigratedSubscription):
    @property
    def mail_source_server_id(self):
        return None

    @property
    def raw_dump(self):
        return None
